## ruby-oj 2.0.10

=== debian/changelog ===
ruby-oj (2.0.10-1~bpo70+1) wheezy-backports; urgency=low

  * Rebuild for wheezy-backports.

 -- Jérémy Bobbio <lunar@debian.org>  Fri, 20 Sep 2013 11:44:49 +0200

ruby-oj (2.0.10-1) unstable; urgency=low

  * Initial release (Closes: #703558)

 -- Cédric Boutillier <boutil@debian.org>  Thu, 21 Mar 2013 00:43:03 +0100
