## ruby-oj 2.4.0

=== debian/changelog ===
ruby-oj (2.4.0-1) unstable; urgency=medium

  [ Jérémy Bobbio ]
  * Add git-buildpackage configuration

  [ Cédric Boutillier ]
  * Imported Upstream version 2.4.0
    + fix build on sparc
  * Bump Standards-Version to 3.9.5 (no changes needed)
  * Bump version in gem2deb build-dependency to ensure the extension is built
    for Ruby2.0

 -- Cédric Boutillier <boutil@debian.org>  Mon, 09 Dec 2013 07:58:50 +0100

ruby-oj (2.1.4-1) unstable; urgency=low

  * Imported Upstream version 2.1.4
  * debian/patches:
    + refresh and fix extension of 02_avoid_name_conflict_with_ext.patch
    + drop 03_disable_deep_nest_test.patch, not needed anymore

 -- Cédric Boutillier <boutil@debian.org>  Wed, 11 Sep 2013 23:01:38 +0200
