## ruby-oj 2.5.3

=== debian/changelog ===
ruby-oj (2.5.3-1) unstable; urgency=medium

  * Imported Upstream version 2.5.3

 -- Cédric Boutillier <boutil@debian.org>  Fri, 10 Jan 2014 08:25:41 +0100
