## ruby-oj 2.9.4

=== debian/changelog ===
ruby-oj (2.9.4-1) unstable; urgency=medium

  * Imported Upstream version 2.9.4
  * Drop support for ruby2.0

 -- Cédric Boutillier <boutil@debian.org>  Thu, 29 May 2014 23:59:19 +0200

ruby-oj (2.7.3-1) unstable; urgency=medium

  * Imported Upstream version 2.7.3

 -- Cédric Boutillier <boutil@debian.org>  Mon, 14 Apr 2014 16:16:42 +0200

ruby-oj (2.5.5-1) unstable; urgency=medium

  * Imported Upstream version 2.5.5
  * Refresh 02_avoid_name_conflict_with_ext.patch

 -- Cédric Boutillier <boutil@debian.org>  Sat, 01 Mar 2014 00:17:00 +0100
