=== debian/control ===
Source: ruby-oj
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Cédric Boutillier <boutil@debian.org>
Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.5~)
Standards-Version: 3.9.5
Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/ruby-oj.git
Vcs-Browser: http://anonscm.debian.org/gitweb?p=pkg-ruby-extras/ruby-oj.git;a=summary
Homepage: http://www.ohler.com/oj
XS-Ruby-Versions: all

Package: ruby-oj
Architecture: any
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${shlibs:Depends}, ${misc:Depends}, ruby | ruby-interpreter
Description: fast JSON parser and serializer for Ruby
 JSON (or JavaScript Object Notation) is a text-based open standard designed
 for human-readable data interchange.
 .
 Oj (Optimized JSON) is a Ruby library written to provide speed optimized
 handling of JSON, for parsing JSON and serializing objects.
