## ruby-oj 2.10.2

=== debian/changelog ===
ruby-oj (2.10.2-1) unstable; urgency=medium

  * Imported Upstream version 2.10.2
    + fix string corruption causing problems in test_io_string tests
  * Remove 03_deactivate_test_io_string.patch, not needed anymore
  * Add autopkgtest support

 -- Cédric Boutillier <boutil@debian.org>  Wed, 27 Aug 2014 05:42:00 +0200

ruby-oj (2.10.1-1) unstable; urgency=medium

  [ Caitlin Matos ]
  * Team upload
  * New upstream release
  * Versioned build dependency for ruby-minitest

  [ Cédric Boutillier ]
  * Add 03_deactivate_test_io_string.patch to deactivate tests causing others
    to fail on some architectures (Closes: #754761)

 -- Caitlin Matos <caitlin.matos@zoho.com>  Mon, 18 Aug 2014 17:53:34 -0400

ruby-oj (2.9.6-1) unstable; urgency=medium

  * Imported Upstream version 2.9.6
  * Refresh 01_dont_mess_with_loadpath.patch
  * Modify ruby-tests.rb to load individual test files
  * Clean some json files after the tests
  * Build-depend on ruby-minitest

 -- Cédric Boutillier <boutil@debian.org>  Mon, 23 Jun 2014 06:51:59 +0200
