## ruby-oj 2.10.3

=== debian/changelog ===
ruby-oj (2.10.3-2) unstable; urgency=medium

  * Imported Upstream version 2.10.3
  * Bump Standards-Version to 3.9.6
  * Set Testsuite field to autopkgtest-pkg-ruby

 -- Cédric Boutillier <boutil@debian.org>  Tue, 07 Oct 2014 23:47:05 +0200
