=== debian/tests/control ===
Test-Command: gem2deb-test-runner --autopkgtest 2>&1
Depends: @, gem2deb-test-runner, ruby-minitest

Test-Command: ruby -r "oj" -e "puts true"
Depends: @
