## ruby-oj 2.12.10

=== debian/changelog ===
ruby-oj (2.12.10-4build1) xenial; urgency=medium

  * No-change rebuild for ruby2.3-only support.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 14 Mar 2016 09:32:43 +0000

ruby-oj (2.12.10-4) unstable; urgency=medium

  * Team upload.
  * Add Ruby 2.3 patch from upstream (0001-Updated-for-Ruby-2.3.0.patch)
    (Closes: #815771)

 -- Antonio Terceiro <terceiro@debian.org>  Wed, 24 Feb 2016 11:00:03 -0300

ruby-oj (2.12.10-3) unstable; urgency=medium

  * Team upload.
  * Also remove Build-Depends: ruby-railties as I intended to.

 -- Christian Hofstaedtler <zeha@debian.org>  Tue, 08 Sep 2015 15:30:16 +0000

ruby-oj (2.12.10-2) unstable; urgency=medium

  * Team upload.
  * Don't build-depend on ruby-activemodel/activesupport, to cut
    dependency chain at a sane point. Oj has integration with rails,
    but doesn't actively need rails. This also disables the test for
    the rails integration.

 -- Christian Hofstaedtler <zeha@debian.org>  Tue, 08 Sep 2015 11:30:22 +0000

ruby-oj (2.12.10-1) unstable; urgency=medium

  * Imported Upstream version 2.12.10
  * Autopkgtest: rely on default behaviour for Ruby packages instead of
    implementing explicit tests (which were missing some build-deps anyway)

 -- Cédric Boutillier <boutil@debian.org>  Mon, 27 Jul 2015 05:19:31 +0200

ruby-oj (2.12.9-1) unstable; urgency=medium

  * Imported Upstream version 2.12.9

 -- Cédric Boutillier <boutil@debian.org>  Wed, 24 Jun 2015 10:20:35 +0200

ruby-oj (2.12.8-1) unstable; urgency=medium

  * Imported Upstream version 2.12.8
  * Drop 90_32bit_fix.patch, applied upstream

 -- Cédric Boutillier <boutil@debian.org>  Sun, 24 May 2015 23:04:30 +0200

ruby-oj (2.12.5-2) unstable; urgency=medium

  * Apply upstream patch 90_32bit_fix.patch for 32 bit architectures
    + solves a test failure for those architectures because of a wrong type.

 -- Cédric Boutillier <boutil@debian.org>  Tue, 05 May 2015 16:18:03 +0200

ruby-oj (2.12.5-1) unstable; urgency=medium

  * Imported Upstream version 2.12.5
  * The source code has relicensed from BSD-3-clause to Expat
    + change the license of the packaging accordingly
  * ruby-oj has now integration with ruby-activesupport
    + adapt build dependency accordingly
  * Run every test in isolation because of interdependencies between the tests
    + run also tests under test/isolated
  * Add 03_find_test_helper.patch: fix relative path in require to find
    test/helper.rb in test/test_debian.rb

 -- Cédric Boutillier <boutil@debian.org>  Fri, 01 May 2015 21:46:50 +0200
