=== debian/control ===
--- 
+++ 
@@ -3,8 +3,10 @@
 Priority: optional
 Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Cédric Boutillier <boutil@debian.org>
-Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.5~), 
- ruby-minitest (>= 5.0~), 
+Build-Depends: debhelper (>= 7.0.50~),
+               gem2deb (>= 0.5~),
+               ruby-minitest (>= 5.0~),
+               ruby-sqlite3
 Standards-Version: 3.9.6
 Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/ruby-oj.git
 Vcs-Browser: http://anonscm.debian.org/gitweb?p=pkg-ruby-extras/ruby-oj.git;a=summary
@@ -15,7 +17,10 @@
 Package: ruby-oj
 Architecture: any
 XB-Ruby-Versions: ${ruby:Versions}
-Depends: ${shlibs:Depends}, ${misc:Depends}, ruby | ruby-interpreter
+Depends: ruby | ruby-interpreter,
+         ${misc:Depends},
+         ${shlibs:Depends}
+Suggests: ruby-activesupport
 Description: fast JSON parser and serializer for Ruby
  JSON (or JavaScript Object Notation) is a text-based open standard designed
  for human-readable data interchange.
