## ruby-oj 2.17.1

=== debian/changelog ===
ruby-oj (2.17.1-1) unstable; urgency=medium

  * Imported Upstream version 2.17.1
    + fix test failure on i386 (Closes: #830247)
    + add /test_mimic_rails_datetime.rb to the list of skipped tests because
      of rails dependency

 -- Cédric Boutillier <boutil@debian.org>  Sat, 09 Jul 2016 08:40:10 +0200

ruby-oj (2.16.1-1) unstable; urgency=medium

  * Imported Upstream version 2.16.1

 -- Cédric Boutillier <boutil@debian.org>  Thu, 23 Jun 2016 17:01:16 +0200

ruby-oj (2.15.1-1) unstable; urgency=medium

  * Imported Upstream version 2.15.1
  * Bump debhelper compatibility level to 9
  * Remove version in the gem2deb build-dependency
  * Use https:// in Vcs-* fields
  * Bump Standards-Version to 3.9.8 (no changes needed)
  * debian/patches:
    + drop 02_avoid_name_conflict_with_ext.patch, not needed anymore
    + drop 0001-Updated-for-Ruby-2.3.0.patch, applied upstream
    + refresh 03_find_test_helper.patch
  + Exclude test_bigd, using rails

 -- Cédric Boutillier <boutil@debian.org>  Thu, 02 Jun 2016 00:15:36 +0200
