## ruby-oj 2.17.4

=== debian/changelog ===
ruby-oj (2.17.4-1) unstable; urgency=medium

  * Team upload
  * New upstream release

 -- Pirate Praveen <praveen@debian.org>  Fri, 23 Sep 2016 16:13:17 +0530

ruby-oj (2.17.3-1) unstable; urgency=medium

  * Imported Upstream version 2.17.3

 -- Cédric Boutillier <boutil@debian.org>  Wed, 24 Aug 2016 12:13:26 +0200
