=== debian/control ===
--- 
+++ 
@@ -3,13 +3,13 @@
 Priority: optional
 Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Cédric Boutillier <boutil@debian.org>
-Build-Depends: debhelper (>= 7.0.50~),
-               gem2deb (>= 0.5~),
+Build-Depends: debhelper (>= 9~),
+               gem2deb,
                ruby-minitest (>= 5.0~),
                ruby-sqlite3
-Standards-Version: 3.9.6
-Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/ruby-oj.git
-Vcs-Browser: http://anonscm.debian.org/gitweb?p=pkg-ruby-extras/ruby-oj.git;a=summary
+Standards-Version: 3.9.8
+Vcs-Git: https://anonscm.debian.org/git/pkg-ruby-extras/ruby-oj.git
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-oj.git
 Homepage: http://www.ohler.com/oj
 Testsuite: autopkgtest-pkg-ruby
 XS-Ruby-Versions: all
