## ruby-oj 3.4.0

=== debian/changelog ===
ruby-oj (3.4.0-1build1) bionic; urgency=high

  * No change rebuild against ruby-defaults without ruby2.3 support.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Thu, 01 Mar 2018 16:54:23 +0000

ruby-oj (3.4.0-1) unstable; urgency=medium

  * New upstream version 3.4.0
    + The 3.x series has support for Ruby 2.5 since 3.3.6 (Closes: #888131)
  * Bump Standards-Version to 4.1.3 (no changes needed)
  * Use https for hps for homepage and watch file
  * Set Multi-Arch: same

 -- Cédric Boutillier <boutil@debian.org>  Sun, 04 Feb 2018 22:27:09 +0100

ruby-oj (3.3.9-1~exp1) experimental; urgency=medium

  * New upstream version 3.3.6
  * Refresh 01_dont_mess_with_loadpath.patch
  * Bump Standards-Version to 4.1.1 (no changes needed)
  * Bump debhelper compatibility level to 10
  * Run tests by groups, like upstream

 -- Cédric Boutillier <boutil@debian.org>  Sun, 26 Nov 2017 00:43:17 +0100
