=== debian/control ===
--- 
+++ 
@@ -1,13 +1,14 @@
 Source: ruby-oj
 Section: ruby
 Priority: optional
-Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Cédric Boutillier <boutil@debian.org>
-Build-Depends: debhelper (>= 9~),
+Build-Depends: debhelper (>= 10),
                gem2deb,
                ruby-minitest (>= 5.0~),
                ruby-sqlite3
-Standards-Version: 3.9.8
+Standards-Version: 4.1.3
 Vcs-Git: https://anonscm.debian.org/git/pkg-ruby-extras/ruby-oj.git
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-oj.git
 Homepage: http://www.ohler.com/oj
@@ -17,6 +18,7 @@
 Package: ruby-oj
 Architecture: any
 XB-Ruby-Versions: ${ruby:Versions}
+Multi-Arch: same
 Depends: ruby | ruby-interpreter,
          ${misc:Depends},
          ${shlibs:Depends}
