## ruby-oj 3.6.6

=== debian/changelog ===
ruby-oj (3.6.6-1) unstable; urgency=medium

  * New upstream version 3.6.6

 -- Cédric Boutillier <boutil@debian.org>  Fri, 17 Aug 2018 04:34:54 +0200

ruby-oj (3.6.5-1) unstable; urgency=medium

  * Bump debhelper compatibility level to 11
  * New upstream version 3.6.5
  * Use salsa.debian.org in Vcs-* fields
  * Move debian/watch to gemwatch.debian.net
  * Bump Standards-Version to 4.1.5 (no changes needed)

 -- Cédric Boutillier <boutil@debian.org>  Tue, 31 Jul 2018 00:48:10 +0200
