=== debian/control ===
--- 
+++ 
@@ -1,16 +1,15 @@
 Source: ruby-oj
 Section: ruby
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Cédric Boutillier <boutil@debian.org>
-Build-Depends: debhelper (>= 10),
+Build-Depends: debhelper (>= 11~),
                gem2deb,
                ruby-minitest (>= 5.0~),
                ruby-sqlite3
-Standards-Version: 4.1.3
-Vcs-Git: https://anonscm.debian.org/git/pkg-ruby-extras/ruby-oj.git
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-oj.git
+Standards-Version: 4.1.5
+Vcs-Git: https://salsa.debian.org/ruby-team/ruby-oj.git
+Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-oj
 Homepage: http://www.ohler.com/oj
 Testsuite: autopkgtest-pkg-ruby
 XS-Ruby-Versions: all
