## ruby-oj 3.7.6

=== debian/changelog ===
ruby-oj (3.7.6-1) unstable; urgency=medium

  * New upstream version 3.7.6
    fixes issue for 32bit architectures (Closes: #914546)    
  * Drop 04_skip_failing_test_914546.patch, not needed anymore
  * Bump Standards-Version to 4.3.0 (no changes needed)

 -- Cédric Boutillier <boutil@debian.org>  Fri, 04 Jan 2019 08:22:12 +0100

ruby-oj (3.7.1-2) unstable; urgency=medium

  * Add 04_skip_failing_test_914546.patch disabling test_time_neg, failing on
    32 bit architecture, to decrease severity of bug #914546.

 -- Cédric Boutillier <boutil@debian.org>  Fri, 28 Dec 2018 00:55:46 +0100

ruby-oj (3.7.1-1) unstable; urgency=medium

  * New upstream version 3.7.1
  * Bump Standards-Version to 4.2.1 (no changes needed)

 -- Cédric Boutillier <boutil@debian.org>  Thu, 22 Nov 2018 09:14:48 +0100
