=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
                gem2deb,
                ruby-minitest (>= 5.0~),
                ruby-sqlite3
-Standards-Version: 4.1.5
+Standards-Version: 4.3.0
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-oj.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-oj
 Homepage: http://www.ohler.com/oj
