=== debian/watch ===
version=3
https://gemwatch.debian.net/oj .*/oj-(.*).tar.gz
