## ruby-oj 3.8.1

=== debian/changelog ===
ruby-oj (3.8.1-1) unstable; urgency=medium

  [ Lucas Kanashiro ]
  * Do not build depend on ruby-sqlite3
    as tests against rails are not run

  [ Cédric Boutillier ]
  * New upstream version 3.8.1
  * Bump Standards-Version to 4.4.0 (no changes needed)
  * Trim trailing whitespace.
  * Bump debhelper from old 11 to 12.
  * Set upstream metadata fields: Name.
  * Use versioned copyright format URI.
  * Add salsa-ci.yml but don't export to source package

 -- Cédric Boutillier <boutil@debian.org>  Sun, 11 Aug 2019 22:36:56 +0200
