=== debian/control ===
--- 
+++ 
@@ -3,11 +3,11 @@
 Priority: optional
 Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Cédric Boutillier <boutil@debian.org>
-Build-Depends: debhelper (>= 11~),
+Build-Depends:
                gem2deb,
                ruby-minitest (>= 5.0~),
-               ruby-sqlite3
-Standards-Version: 4.3.0
+               debhelper-compat (= 12)
+Standards-Version: 4.4.0
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-oj.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-oj
 Homepage: http://www.ohler.com/oj
