## ruby-oj 3.10.1

=== debian/changelog ===
ruby-oj (3.10.1-1build1) focal; urgency=medium

  [ Rafael David Tinoco ]
  * Sponsoring ruby2.7 transitions

  [ Lucas Kanashiro ]
  * No-change rebuild for ruby2.7

 -- Rafael David Tinoco <rafaeldtinoco@ubuntu.com>  Wed, 26 Feb 2020 17:10:51 +0000

ruby-oj (3.10.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 3.10.1
  * Update years of upstream copyright

 -- Lucas Kanashiro <lucas.kanashiro@canonical.com>  Mon, 20 Jan 2020 19:56:38 -0300

ruby-oj (3.9.2-1) unstable; urgency=medium

  * New upstream version 3.9.2

 -- Cédric Boutillier <boutil@debian.org>  Wed, 20 Nov 2019 14:35:37 +0100

ruby-oj (3.9.1-1) unstable; urgency=medium

  * New upstream version 3.9.1

 -- Cédric Boutillier <boutil@debian.org>  Wed, 04 Sep 2019 18:38:38 +0200
