=== debian/control ===
--- 
+++ 
@@ -3,11 +3,10 @@
 Priority: optional
 Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Cédric Boutillier <boutil@debian.org>
-Build-Depends:
+Build-Depends: debhelper-compat (= 12),
                gem2deb,
-               ruby-minitest (>= 5.0~),
-               debhelper-compat (= 12)
-Standards-Version: 4.4.0
+               ruby-minitest (>= 5.0~)
+Standards-Version: 4.4.1
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-oj.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-oj
 Homepage: http://www.ohler.com/oj
