## ruby-oj 3.10.13

=== debian/changelog ===
ruby-oj (3.10.13-2) unstable; urgency=medium

  * Team upload.
  * Cherry pick commit from upstream develop branch to fix test failure
    (Closes: #969579)

 -- Pirate Praveen <praveen@debian.org>  Sat, 05 Sep 2020 19:53:14 +0530

ruby-oj (3.10.13-1) unstable; urgency=medium

  * New upstream version 3.10.13
  * Use v4 watch file
  * Do not export gbp.conf
  * debhelper-compat level to 13 and Rules-Requires-Root to no

 -- Cédric Boutillier <boutil@debian.org>  Fri, 28 Aug 2020 12:30:58 +0200

ruby-oj (3.10.8-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 3.10.8

 -- Pirate Praveen <praveen@debian.org>  Sun, 26 Jul 2020 18:49:04 +0530

ruby-oj (3.10.7-1) unstable; urgency=medium

  * Team upload.

  [ Debian Janitor ]
  * Set field Upstream-Contact in debian/copyright.
  * Set upstream metadata fields: Bug-Submit.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata
    (already present in machine-readable debian/copyright).
  * Update standards version to 4.5.0, no changes needed.

  [ Pirate Praveen ]
  * Bump minimum version of gem2deb to 1.0~
  * New upstream version 3.10.7

 -- Pirate Praveen <praveen@debian.org>  Thu, 23 Jul 2020 20:25:50 +0530
