## ruby-oj 3.11.0

=== debian/changelog ===
ruby-oj (3.11.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 3.11.0 

 -- Francisco Emanoel <francisco170142329@gmail.com>  Tue, 19 Jan 2021 22:21:26 -0300

ruby-oj (3.10.17-1) unstable; urgency=medium

  * New upstream version 3.10.17
  * update build-dependencies
  * Drop 04_more-tolerant-float-tests.patch, included in new version
  * Bump Standards-Version to 4.5.1 (no changes needed)

 -- Cédric Boutillier <boutil@debian.org>  Tue, 22 Dec 2020 17:17:02 +0100
