=== debian/control ===
--- 
+++ 
@@ -4,9 +4,9 @@
 Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Cédric Boutillier <boutil@debian.org>
 Build-Depends: debhelper-compat (= 13),
-               gem2deb (>= 1.0~),
-               ruby-minitest (>= 5.0~)
-Standards-Version: 4.5.0
+               gem2deb (>= 1),
+               rake
+Standards-Version: 4.5.1
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-oj.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-oj
 Homepage: http://www.ohler.com/oj
