## ruby-oj 3.13.9

=== debian/changelog ===
ruby-oj (3.13.9-1build1) jammy; urgency=medium

  * No-change upload due to ruby3.0 transition, remove ruby2.7 support.

 -- Lucas Kanashiro <kanashiro@ubuntu.com>  Fri, 03 Dec 2021 15:37:37 -0300

ruby-oj (3.13.9-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * d/copyright (Copyright): Update and add team.
  * d/ruby-oj.docs: Add documentation in pages/.
  * d/rules: Use gem installation layout and install upstream changelog.
  * d/upstream/metadata: Add Changelog field.

 -- Daniel Leidert <dleidert@debian.org>  Sun, 28 Nov 2021 22:48:14 +0100

ruby-oj (3.13.7-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Use secure URI in Homepage field.

  [ Cédric Boutillier ]
  * New upstream version 3.13.7

 -- Cédric Boutillier <boutil@debian.org>  Tue, 21 Sep 2021 07:20:42 +0200

ruby-oj (3.13.3-1) unstable; urgency=medium

  * New upstream version 3.13.3
  * Bump Standards-Version to 4.6.0 (no changes needed)
  * Remove trailing space in previous changelog entry

 -- Cédric Boutillier <boutil@debian.org>  Wed, 01 Sep 2021 16:03:28 +0200
