=== debian/control ===
--- 
+++ 
@@ -6,10 +6,10 @@
 Build-Depends: debhelper-compat (= 13),
                gem2deb (>= 1),
                rake
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-oj.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-oj
-Homepage: http://www.ohler.com/oj
+Homepage: https://www.ohler.com/oj
 Testsuite: autopkgtest-pkg-ruby
 XS-Ruby-Versions: all
 Rules-Requires-Root: no
