## ruby-oj 3.13.19

=== debian/changelog ===
ruby-oj (3.13.19-1) unstable; urgency=medium

  * Team upload.

  [ Mohammed Bilal ]
  * New upstream version 3.13.19
  * Refresh patch
  * Bump Standards-Version to 4.6.1 (no changes needed)

 -- Pirate Praveen <praveen@debian.org>  Fri, 19 Aug 2022 13:45:16 +0530

ruby-oj (3.13.9-3) unstable; urgency=medium

  * debian/ruby-tests.rb: skip tests on ppc64el.
    The tests are trigering some weird behavior on ruby interpreter, and I
    can't really debug it at the moment. This should be a temporary
    workaround.

 -- Antonio Terceiro <terceiro@debian.org>  Sat, 25 Jun 2022 22:38:57 -0300

ruby-oj (3.13.9-2) unstable; urgency=medium

  * Team upload
  * patch: test/helper.rb: ignore GC compaction on unsupported platforms
  * Refresh patches

 -- Antonio Terceiro <terceiro@debian.org>  Sun, 15 May 2022 10:04:16 -0300
