## ruby-oj 3.14.2

=== debian/changelog ===
ruby-oj (3.14.2-1) unstable; urgency=medium

  * Team upload
  * New upstream version 3.14.2
  * Drop patch 04_fix_arm_tests.patch which was a backport from upstream
  * Trim trailing whitespace.
  * Ship mem.h. Closes: #1031307

 -- Lucas Nussbaum <lucas@debian.org>  Wed, 15 Feb 2023 17:32:51 +0100

ruby-oj (3.14.1-3) unstable; urgency=medium

  * Team upload
  * Fix armel and armhf build failures with upstream patch

 -- Pirate Praveen <praveen@debian.org>  Fri, 10 Feb 2023 14:27:31 +0100

ruby-oj (3.14.1-2) unstable; urgency=medium

  * Team upload
  * Install oj headers in vendor headers directory (thanks to boutil)

 -- Pirate Praveen <praveen@debian.org>  Tue, 07 Feb 2023 16:56:02 +0100

ruby-oj (3.14.1-1) unstable; urgency=medium

  * New upstream version 3.14.1
  * Remove X?-Ruby-Version fields
  * Bump Standards-Version to 4.6.2 (no changes needed)

 -- Cédric Boutillier <boutil@debian.org>  Tue, 07 Feb 2023 12:50:29 +0100

ruby-oj (3.13.23-3) unstable; urgency=medium

  * Team Upload.
  * Install header files to ruby specific directory

 -- Vinay Keshava <vinaykeshava@disroot.org>  Mon, 26 Dec 2022 22:40:14 +0530

ruby-oj (3.13.23-2) unstable; urgency=medium

  * Team Upload.
  * manually install ext/oj/*.h headers to
    RbConfig::CONFIG["oldincludedir"]

 -- Vinay Keshava <vinaykeshava@disroot.org>  Fri, 23 Dec 2022 23:09:18 +0530

ruby-oj (3.13.23-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 3.13.23

 -- Vinay Keshava <vinaykeshava@disroot.org>  Thu, 22 Dec 2022 00:33:07 +0530

ruby-oj (3.13.21-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 3.13.21

 -- Vinay Keshava <vinaykeshava@disroot.org>  Mon, 29 Aug 2022 13:49:01 +0530
