## ruby-oj 3.15.0

=== debian/changelog ===
ruby-oj (3.15.0-1) unstable; urgency=medium

  * New upstream version 3.15.0
  * Refresh 03_find_test_helper.patch

 -- Cédric Boutillier <boutil@debian.org>  Tue, 13 Jun 2023 15:11:57 +0200
