## ruby-oj 3.16.3

=== debian/changelog ===
ruby-oj (3.16.3-1build3) oracular; urgency=medium

  * No-change upload to add ruby3.3 as the default.

 -- Lucas Kanashiro <kanashiro@ubuntu.com>  Fri, 16 Aug 2024 06:30:23 -0300

ruby-oj (3.16.3-1build2) noble; urgency=medium

  * No-change upload to remove support of ruby3.1.

 -- Lucas Kanashiro <kanashiro@ubuntu.com>  Tue, 20 Feb 2024 03:28:26 -0300

ruby-oj (3.16.3-1build1) noble; urgency=medium

  * No-change upload to add support for ruby3.2.

 -- Lucas Kanashiro <kanashiro@ubuntu.com>  Fri, 02 Feb 2024 02:25:26 -0300

ruby-oj (3.16.3-1) unstable; urgency=medium

  * New upstream version 3.16.3

 -- Cédric Boutillier <boutil@debian.org>  Mon, 18 Dec 2023 21:43:34 +0100

ruby-oj (3.16.1-1) unstable; urgency=medium

  * Team upload
  * New upstream version 3.16.1

 -- Lucas Nussbaum <lucas@debian.org>  Wed, 06 Sep 2023 22:26:51 +0200

ruby-oj (3.16.0-1) unstable; urgency=medium

  * New upstream version 3.16.0

 -- Cédric Boutillier <boutil@debian.org>  Wed, 23 Aug 2023 21:45:18 +0200
