=== debian/watch ===
version=4
https://gemwatch.debian.net/oj .*/oj-(.*).tar.gz
