## ruby-oj 3.16.12

=== debian/changelog ===
ruby-oj (3.16.12-1) unstable; urgency=medium

  * Team upload.
  * Use GitHub for watch to get tests.
  * New upstream release.
  * Update Standards-Version to 4.7.2, no changes needed.

 -- Simon Quigley <tsimonq2@debian.org>  Thu, 30 Oct 2025 12:48:11 -0500
