=== debian/watch ===
version=4
https://github.com/ohler55/oj/tags .*/v?(\d.*)@ARCHIVE_EXT@
