## ruby-oj 3.16.15

=== debian/changelog ===
ruby-oj (3.16.15-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Update Standards-Version to 4.7.3, no changes needed.

 -- Simon Quigley <tsimonq2@debian.org>  Thu, 12 Feb 2026 10:02:54 -0600
